summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'virtual/jre/jre-1.7.0-r1.ebuild')
-rw-r--r--virtual/jre/jre-1.7.0-r1.ebuild14
1 files changed, 14 insertions, 0 deletions
diff --git a/virtual/jre/jre-1.7.0-r1.ebuild b/virtual/jre/jre-1.7.0-r1.ebuild
new file mode 100644
index 00000000000..2d9cf3ea472
--- /dev/null
+++ b/virtual/jre/jre-1.7.0-r1.ebuild
@@ -0,0 +1,14 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI="6"
+
+DESCRIPTION="Virtual for Java Runtime Environment (JRE)"
+SLOT="1.7"
+KEYWORDS="~amd64 ~arm ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+
+RDEPEND="|| (
+ virtual/jdk:1.7
+ dev-java/oracle-jre-bin:1.7
+ )"